/*
Theme Name: GoFluent Version 2 Theme
Theme URI: 
Description: Official Theme of GoFluent Version 2
Author: Glimsol
Template: twentyfifteen
*/

/* global */
.layer-item-blue-title  h1.light,
.page-content-wrapper h1.light{ color: #2f6597; }


/* inner products page */
.products-grid-wrapper .title-wrapper{ color: #2f6597; }
.features-grid-wrapper .feature-item .img-wrapper img{ width: 100%; height: auto; }
.features-grid-wrapper .feature-item .content-wrapper{ padding: 0 40px; }
.features-grid-wrapper .feature-item h3{ color: #2f6597; text-align: center; }

.layer-item-last .grid-item .item-wrapper .img-wrapper{ margin-bottom: 0; }
.layer-item-last .grid-item .item-wrapper .title-wrapper{ color: #2f6597; }

/* inner solutions page */
.solution-other-content-wrapper .list-wrapper li{ margin-bottom: 30px; }
.solution-other-content-wrapper h3{ color: #2f6597; font-size: 23px; margin-bottom: 5px; }
.solution-other-content-wrapper h3 img{ margin-right: 15px; }

.footer-links.footer-list-margin-10 li{ margin-bottom: 10px; }
#footer{ padding: 20px 20px 5px; }
#footer .footer-links-wrapper{ min-height: 240px; }

@media (min-width: 992px){
	.footer-social-links li{ margin: 0 5px; }
	.footer-social-links li a{ background: url(images/social_icons_.png) no-repeat; width: 28px; height: 28px; }
	.footer-social-links li.twitter a{ background-position: 0px -35px; }
	.footer-social-links li.in a{ background-position: 0px -74px; }
	.footer-social-links li.youtube a{ background-position: 0px -111px; }
	
	
}
@media (max-width: 992px){
	.home .home-sub_layer-item-2 .grid-item .item-wrapper,
	.home .home-sub_layer-item-1 .home-products-grid-wrapper .item-wrapper,
	.home-product-grid-wrapper .item-wrapper{ max-width: 400px; margin: 0 auto 30px; }
	
	.products-grid-wrapper  .item-wrapper{ max-width: 400px; margin-left: auto; margin-right: auto; }
	.features-grid-wrapper li{ max-width: 400px; margin-left: auto; margin-right: auto; }
	.features-grid-wrapper .feature-item .content-wrapper{ padding: 0; }
	.features-grid-wrapper .feature-item .img-wrapper{ text-align: center; }
	.features-grid-wrapper .feature-item .img-wrapper img{ max-width: 380px; }
	
	.type-solution .solution-other-content-wrapper li{ max-width: 400px; margin: 0 auto 30px; }
	.type-solution .solution-other-content-wrapper .img-wrapper{ text-align: center; }
	.type-solution .solution-other-content-wrapper .img-wrapper img{ max-width: 380px; }
	
	.product-grid-wrapper li{ max-width: 400px; margin: 0 auto 30px; }
	.layer-item-last .grid-item{ margin-bottom: 0; }
	.layer-item-last .grid-item .item-wrapper{ max-width: 400px; margin-left: auto; margin-right: auto; }
	/* section banner */
	.banner-container{ margin: 0; }
	
	/* footer */
	.footer-handler{ margin: 0; }
	
}
#nav-single { display: none; }
